<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * AudienceRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AudienceRepository extends \Doctrine\ORM\EntityRepository
{
}
